Details

      Description

      This LPS requires TcatServer-7.0.2.zip file to be put on files.liferay.com/public/bundles/trunk/.

      How to get this file:

      + Download TCat 7.0.2
      + Remove JRE subfolder from downloaded archive
      + Rename the archive

      Ive also upgraded the used tomcat from 6.0.35 to 7.0.39 - since this tomcat is also used in TCat distribution.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Days since last comment:
                  6 years, 7 weeks, 1 day ago

                  Packages

                  Version Package
                  6.2.0 CE B2